<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="unknown_host">โฮสต์ที่ไม่รู้จัก</string>
    <string name="app_name">PeerTube Live</string>
    <string name="network_error">ไม่พบการเชื่อมต่ออินเทอร์เน็ต</string>
    <string name="json_error">ข้อผิดพลาด JSON</string>
    <string name="unknwon_error">ข้อผิดพลาดที่ไม่รู้จัก</string>
    <string name="instance_error"></string>
    <string name="no_instance"></string>
    <string name="loading_channels"></string>
    <string name="try_connect"></string>
    <string name="permissions"></string>
    <string name="delete_account"></string>
    <string name="goto_permissions"></string>
    <string name="art"></string>
    <string name="inuktitut"></string>
    <string name="indonesian"></string>
    <string name="lojban"></string>
    <string name="kabyle"></string>
    <string name="georgian"></string>
    <string name="kirghiz"></string>
    <string name="limburgan"></string>
    <string name="marathi"></string>
    <string name="mongolian"></string>
    <string name="animals"></string>
    <string name="chuvash"></string>
    <string name="yoruba"></string>
    <string name="south_african_sign_language"></string>
    <string name="password_error"></string>
    <string name="chinese"></string>
    <string name="avaric"></string>
    <string name="galician"></string>
    <string name="polish"></string>
    <string name="khmer"></string>
    <string name="hebrew"></string>
    <string name="zulu"></string>
    <string name="exemple_instance"></string>
    <string name="tatar"></string>
    <string name="afrikaans"></string>
    <string name="corsican"></string>
    <string name="kinyarwanda"></string>
    <string name="rundi"></string>
    <string name="maori"></string>
    <string name="ask_end_stream"></string>
    <string name="delete_account_title"></string>
    <string name="norwegian_nynorsk"></string>
    <string name="abkhazian"></string>
    <string name="advanced_settings"></string>
    <string name="slovenian"></string>
    <string name="choose_channel"></string>
    <string name="lingala"></string>
    <string name="yiddish"></string>
    <string name="somali"></string>
    <string name="thai"></string>
    <string name="western_frisian"></string>
    <string name="kotava"></string>
    <string name="ewe"></string>
    <string name="byncnd"></string>
    <string name="comments_enabled"></string>
    <string name="stream_licence"></string>
    <string name="zhuang"></string>
    <string name="manx"></string>
    <string name="science_tech"></string>
    <string name="norwegian"></string>
    <string name="kalaallisut"></string>
    <string name="bislama"></string>
    <string name="people"></string>
    <string name="aragonese"></string>
    <string name="cree"></string>
    <string name="czech"></string>
    <string name="films"></string>
    <string name="dzongkha"></string>
    <string name="connection"></string>
    <string name="nsfw"></string>
    <string name="north_ndebele"></string>
    <string name="bashkir"></string>
    <string name="nepali_macrolanguage"></string>
    <string name="azerbaijani"></string>
    <string name="saudi_arabian_sign_language"></string>
    <string name="russian"></string>
    <string name="romanian"></string>
    <string name="save_replay_info"></string>
    <string name="panjabi"></string>
    <string name="stream_resolution"></string>
    <string name="news_politics"></string>
    <string name="cornish"></string>
    <string name="connect"></string>
    <string name="amharic"></string>
    <string name="luba_katanga"></string>
    <string name="venda"></string>
    <string name="kikuyu"></string>
    <string name="south_ndebele"></string>
    <string name="live_disabled"></string>
    <string name="sundanese"></string>
    <string name="gaming"></string>
    <string name="quechua"></string>
    <string name="save_replay"></string>
    <string name="arabic"></string>
    <string name="tonga_tonga_islands"></string>
    <string name="pakistan_sign_language"></string>
    <string name="british_sign_language"></string>
    <string name="assamese"></string>
    <string name="vietnamese"></string>
    <string name="welsh"></string>
    <string name="danish_sign_language"></string>
    <string name="yes"></string>
    <string name="kashmiri"></string>
    <string name="food"></string>
    <string name="uighur"></string>
    <string name="account_exist"></string>
    <string name="urdu"></string>
    <string name="gujarati"></string>
    <string name="aymara"></string>
    <string name="american_sign_language"></string>
    <string name="music"></string>
    <string name="hiri_motu"></string>
    <string name="komi"></string>
    <string name="sinhala"></string>
    <string name="byncsa"></string>
    <string name="add_instance"></string>
    <string name="chamorro"></string>
    <string name="navajo"></string>
    <string name="basque"></string>
    <string name="stream_category"></string>
    <string name="armenian"></string>
    <string name="entertainment"></string>
    <string name="slovak"></string>
    <string name="nauru"></string>
    <string name="norwegian_bokmål"></string>
    <string name="tahitian"></string>
    <string name="bync"></string>
    <string name="swedish_sign_language"></string>
    <string name="bambara"></string>
    <string name="luxembourgish"></string>
    <string name="turkish"></string>
    <string name="burmese"></string>
    <string name="password"></string>
    <string name="swahili_macrolanguage"></string>
    <string name="kazakh"></string>
    <string name="fulah"></string>
    <string name="kannada"></string>
    <string name="stop_reason"></string>
    <string name="swedish"></string>
    <string name="shona"></string>
    <string name="turkmen"></string>
    <string name="stream_privacy"></string>
    <string name="how_to"></string>
    <string name="serbian"></string>
    <string name="ukrainian"></string>
    <string name="kongo"></string>
    <string name="kurdish"></string>
    <string name="ganda"></string>
    <string name="hausa"></string>
    <string name="malagasy"></string>
    <string name="akan"></string>
    <string name="tamil"></string>
    <string name="occitan"></string>
    <string name="vehicles"></string>
    <string name="tswana"></string>
    <string name="bengali"></string>
    <string name="tigrinya"></string>
    <string name="bulgarian"></string>
    <string name="belarusian"></string>
    <string name="creating"></string>
    <string name="korean"></string>
    <string name="german"></string>
    <string name="scottish_gaelic"></string>
    <string name="ossetian"></string>
    <string name="breton"></string>
    <string name="network_reason"></string>
    <string name="kanuri"></string>
    <string name="french_sign_language"></string>
    <string name="northern_sami"></string>
    <string name="privacy_public"></string>
    <string name="chechen"></string>
    <string name="romansh"></string>
    <string name="swati"></string>
    <string name="stream_title_error"></string>
    <string name="croatian"></string>
    <string name="tibetan"></string>
    <string name="pushto"></string>
    <string name="cancel"></string>
    <string name="malformed_instance_error"></string>
    <string name="guarani"></string>
    <string name="comedy"></string>
    <string name="telugu"></string>
    <string name="stream_title"></string>
    <string name="stream_ended"></string>
    <string name="esperanto"></string>
    <string name="no"></string>
    <string name="serbo_croatian"></string>
    <string name="oromo"></string>
    <string name="haitian"></string>
    <string name="kuanyama"></string>
    <string name="finnish"></string>
    <string name="english"></string>
    <string name="bynd"></string>
    <string name="activism"></string>
    <string name="catalan"></string>
    <string name="tags"></string>
    <string name="bysa"></string>
    <string name="persian"></string>
    <string name="spanish"></string>
    <string name="lock_reason"></string>
    <string name="ndonga"></string>
    <string name="dhivehi"></string>
    <string name="username_error"></string>
    <string name="german_sign_language"></string>
    <string name="sango"></string>
    <string name="education"></string>
    <string name="username"></string>
    <string name="stream_language"></string>
    <string name="back_reason"></string>
    <string name="oriya_macrolanguage"></string>
    <string name="russian_sign_language"></string>
    <string name="walloon"></string>
    <string name="japanese"></string>
    <string name="inupiaq"></string>
    <string name="javanese"></string>
    <string name="japanese_sign_language"></string>
    <string name="samoan"></string>
    <string name="danish"></string>
    <string name="sardinian"></string>
    <string name="italian"></string>
    <string name="download_enabled"></string>
    <string name="tajik"></string>
    <string name="irish"></string>
    <string name="privacy_private"></string>
    <string name="faroese"></string>
    <string name="sports"></string>
    <string name="public_domain"></string>
    <string name="kids"></string>
    <string name="french"></string>
    <string name="herero"></string>
    <string name="hindi"></string>
    <string name="icelandic"></string>
    <string name="portuguese"></string>
    <string name="malayalam"></string>
    <string name="travels"></string>
    <string name="czech_sign_language"></string>
    <string name="advanced_settings_expand"></string>
    <string name="tags_rules"></string>
    <string name="bosnian"></string>
    <string name="instance"></string>
    <string name="igbo"></string>
    <string name="sindhi"></string>
    <string name="latvian"></string>
    <string name="macedonian"></string>
    <string name="by"></string>
    <string name="internal"></string>
    <string name="marshallese"></string>
    <string name="fijian"></string>
    <string name="malay_macrolanguage"></string>
    <string name="lao"></string>
    <string name="end_stream"></string>
    <string name="ojibwa"></string>
    <string name="maltese"></string>
    <string name="southern_sotho"></string>
    <string name="albanian"></string>
    <string name="hungarian"></string>
    <string name="brazilian_sign_language"></string>
    <string name="lithuanian"></string>
    <string name="sichuan_yi"></string>
    <string name="unlisted"></string>
    <string name="chinese_sign_language"></string>
    <string name="description"></string>
    <string name="xhosa"></string>
    <string name="tagalog"></string>
    <string name="tsonga"></string>
    <string name="nyanja"></string>
    <string name="estonian"></string>
    <string name="greek"></string>
    <string name="dutch"></string>
    <string name="klingon"></string>
    <string name="afar"></string>
    <string name="background_reason"></string>
    <string name="go_live"></string>
    <string name="uzbek"></string>
    <string name="twi"></string>
    <string name="wolof"></string>
</resources>